"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Histoires de rues";
"Life" = "en Ville";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "Un Écrivain";
"City" = "La Vie";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Vos mots ici...";
"Bang!" = "Pan!";
